<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>friend info</title>
</head>
<body>
    <a name="pic1 name"></a>
    <img src="" alt="pic 1">
    <div style="text-align: center;">
       
        <p>Name:-</p>
        <br>
        <p>Email:-</p>
        <br>
        <p>Profession:-</p>
        <br>
       
    </div>
    <div>
        <h3><u> About him:-</u></h3>
        <br>
        <br>
        <h3> <u>Faurite Quote</u></h3>
    </div>

    <a name="pic2 name"></a>
    <img src="" alt="pic 2">
    <div style="text-align: center;">

        <p>Name:-</p>
        <br>
        <p>Email:-</p>
        <br>
        <p>Profession:-</p>
        <br>
       
    </div>
    <div>
        <h3><u> About him:-</u></h3>
        <br>
        <br>
        <h3> <u>Faurite Quote</u></h3>
    </div>


    <a name="pic3 name"></a>
    <img src="" alt="pic 3">
    <div style="text-align: center;">

        <p>Name:-</p>
        <br>
        <p>Email:-</p>
        <br>
        <p>Profession:-</p>
        <br>
       
    </div>
    <div>
        <h3><u> About him:-</u></h3>
        <br>
        <br>
        <h3> <u>Faurite Quote</u></h3>
    </div>


    <a name="pic4 name"></a>
    <img src="" alt="pic 4">
    <div style="text-align: center;">

        <p>Name:-</p>
        <br>
        <p>Email:-</p>
        <br>
        <p>Profession:-</p>
        <br>
       
    </div>
    <div>
        <h3><u> About him:-</u></h3>
        <br>
        <br>
        <h3> <u>Faurite Quote</u></h3>
    </div>


    <a name="pic5 name"></a>
    <img src="" alt="pic 5">
    <div style="text-align: center;">

        <p>Name:-</p>
        <br>
        <p>Email:-</p>
        <br>
        <p>Profession:-</p>
        <br>
       
    </div>
    <div>
        <h3><u> About him:-</u></h3>
        <br>
        <br>
        <h3> <u>Faurite Quote</u></h3>
    </div>
    
    <a name="pic6 name"></a>
    <img src="" alt="pic 6">
    <div style="text-align: center;">

        <p>Name:-</p>
        <br>
        <p>Email:-</p>
        <br>
        <p>Profession:-</p>
        <br>
       
    </div>
    <div>
        <h3><u> About him:-</u></h3>
        <br>
        <br>
        <h3> <u>Faurite Quote</u></h3>
    </div>
    
</body>
</html>